=== debian/changelog ===
kdewebdev (4:4.4.5-1) unstable; urgency=low

  [ Modestas Vainius ]
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.5.

  [ Sune Vuorela ]
  * Remove Xavier Vello from Uploaders. Have fun.
  * Update my email address.
  * Update descriptions

 -- Sune Vuorela <sune@debian.org>  Sun, 18 Jul 2010 14:24:01 +0200

kdewebdev (4:4.4.4-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump pkg-kde-tools build dependency to (>= 0.9) for HTML_INSTALL_DIR
    switch and 3.0 (quilt) source format support.
  * Switch to 3.0 (quilt) source package format and original tar.bz2
    tarballs.
  * Replace usr/share/doc/kde4 references with usr/share/doc/kde.
  * Drop quilt from Build-Depends, no longer needed for 3.0 (quilt).
  * Remove debian/README.source. Patch support is part of source format
    now.
  * Move debian/source.lintian-overrides to debian/source/lintian-overrides.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 01 Jun 2010 01:15:20 +0300

kdewebdev (4:4.4.3-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build dependency to 4.4.3.
  * Release KDE SC 4.4.3 to unstable.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 01 May 2010 23:37:58 +0300

kdewebdev (4:4.4.2-1) experimental; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Add myself as uploader.
  * Fix Vcs-Browser URL.
  * Add cmake to Build-Depends.
  * Add kde-sc-dev-latest (>= 4:4.4.2) to Build-Depends.
  * Bump Standards-Version to 3.8.4: no changes needed.
  * Bump KDE build dependencies to 4:4.4.
  * Bump pkg-kde-tools build dependency to 0.6.4.

  [ Sune Vuorela ]
  * kxsldbg removed upstream
  * update installed files

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 09 Apr 2010 18:40:29 +0300

kdewebdev (4:4.3.4-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Karl Ferdinand Ebert:

  * Add klinkstatus.lintian-overrides for unusual interpreter kross. 
  * Add source.lintian-overrides to ignore lintian warning about missing
    debug depends.

  +++ Changes by Lukasz Janyst:

  * Bump build depends.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 09 Dec 2009 00:24:13 +0200

kdewebdev (4:4.3.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.3, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 07 Oct 2009 22:33:07 +0200

kdewebdev (4:4.3.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.2, no changes required.
  * Bump KDE build dependencies to 4.3.0.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 04 Aug 2009 09:21:57 +0200

kdewebdev (4:4.2.4-1) unstable; urgency=low

  * New upstream release.

  ++ Changes by Armin Berres:

  * Update patch 01 to make CMake 2.6.4 happy.
  * Install libkommanderwidgets.so and add Replaces: kommander-dev.
    (Closes: #524210) 
  
  +++ Changes by Sune Vuorela:  

  * Update sections.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 17 May 2009 17:28:43 -0400

kdewebdev (4:4.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 04 Apr 2009 23:24:31 +0200

kdewebdev (4:4.2.1-1) experimental; urgency=low

  * New upstream release.
  * Update kdewebdev-dbg:
    - Replace wrong Depends on kdelibs-dbg with kdebase-runtime-dbg.
    - Add Suggests on metapackage kdewebdev.
   * Add Debian Vcs URLs in debian/control.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 08 Mar 2009 23:44:48 +0100

kdewebdev (4:4.2.0-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Bump KDE build dependencies to 4.2.0.
  * Bump Standards-Version to 3.8.0 and add README.source.
  * Remove explicit cmake build dependency.
  * Update Suggests on khelpcenter to khelpcenter4.
  * Update changelog file.

  +++ Changes by Modestas Vainius:

  * Add debian/installgen.
  * Bump debian/compat and debhelper build dependency to v7 (to get more
    sophisticated debian/tmp handling).
  * Switch from internal debian/cdbs/kde.mk to pkg-kde-tools:
    - build depend on pkg-kde-tools 0.4;
    - remove debian/cdbs directory;
    - replace debian/cdbs/kde.mk with
      /usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk in debian/rules.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 28 Jan 2009 19:15:14 +0100

kdewebdev (4:4.1.3-1) experimental; urgency=low

  * New upstream
    -  bump b-d.

 -- Sune Vuorela <debian@pusling.com>  Sat, 01 Nov 2008 20:40:00 +0100

kdewebdev (4:4.1.2-1) experimental; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 30 Sep 2008 16:35:20 +0200

kdewebdev (4:4.1.1-1) experimental; urgency=low

  * New upstream release.
  * Update patch 97 to fix linking issues.

 -- Sune Vuorela <debian@pusling.com>  Wed, 03 Sep 2008 12:34:56 +0200

kdewebdev (4:4.1.0-1) experimental; urgency=low

  * New upstream release.
  * Update installed files and build depends versions.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 28 Jul 2008 19:09:00 +0200

kdewebdev (4:4.0.98-1) experimental; urgency=low

  * New upstream release, Release Candidate 1.

  +++ Changes by Xavier Vello:

  * Update patch 97 to fix linking issues. (Closes: #491174)

  +++ Changes by Ana Beatriz Guerrero Lopez:

   * Bump build depends to >= 4:4.0.98.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 17 Jul 2008 17:59:03 +0200

kdewebdev (4:4.0.84-1) experimental; urgency=low

  * Some description tweaking in the control and copyright files.
  * Add versioned build depends for kdelibs5-dev and kdepimlibs5-dev.
  * Add kommander to the kdewebdev metapackage.

