=== debian/changelog ===
kdewebdev (4:4.5.1-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 30 Aug 2010 21:52:02 +0200

kdewebdev (4:4.5.0b-0ubuntu1) maverick; urgency=low

  * New tar from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Aug 2010 23:20:06 +0100

kdewebdev (4:4.5.0-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump on build-depends

 -- Michał Zając <michal.zajac@gmail.com>  Fri, 30 Jul 2010 14:15:11 +0200

kdewebdev (4:4.4.95-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 29 Jul 2010 14:20:29 +0200

kdewebdev (4:4.4.92-0ubuntu1) maverick; urgency=low

  * New upstream rc release
    - Bump kde-sc-dev-latest to 4.4.92

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 09 Jul 2010 02:41:02 +0200

kdewebdev (4:4.4.90-0ubuntu1) maverick; urgency=low

  * New upstream rc release
    - Bump kde-sc-dev-latest to 4.4.90

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 25 Jun 2010 05:13:10 +0200

kdewebdev (4:4.4.85-0ubuntu1) maverick; urgency=low5

  * New upstream beta release:
    - Bump kde-sc-dev-latest build-depend version to 4.4.85

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Tue, 08 Jun 2010 03:10:44 +0200

kdewebdev (4:4.4.80-0ubuntu1) maverick; urgency=low

  * New upstream beta release:
    - Bump kde-sc-dev-latest build-depend version to 4.4.80
  * Switch to source format 3.0 (quilt):
    - Bump debhelper build-depend version to 7.3.16, no changes required
    - Remove debian/README.source

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 25 May 2010 14:55:40 -0400

kdewebdev (4:4.4.3-1ubuntu1) maverick; urgency=low

  [ Alessandro Ghersi ]
  * Merge with Debian unstable, remaining changes:
    - Build against libboost1.42-dev
    - Keep doc path in kde/HTML
  * Add debian/KUBUNTU-DEBIAN-DIFFERENCES

  [ Jonathan Thomas ]
  * Add the Uploaders field from Debian's debian/control to ours

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 21 May 2010 05:47:09 +0200

kdewebdev (4:4.4.3-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Bump build-depend versions 

 -- Roderick B. Greening <roderick.greening@gmail.com>  Mon, 03 May 2010 18:06:57 -0230

kdewebdev (4:4.4.2-0ubuntu2) lucid; urgency=low

  * Change klinkstatus' description around to match a search for link checker
    LP: #203882

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 14 Apr 2010 19:48:25 +0200

kdewebdev (4:4.4.2-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Bump build-depend versions

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 27 Mar 2010 22:50:56 +0100

kdewebdev (4:4.4.1-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release:
    - Bump build-depend versions

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 28 Feb 2010 12:45:03 -0500

kdewebdev (4:4.4.0-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Bump build-depend versions 

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 05 Feb 2010 00:08:54 +0100

kdewebdev (4:4.3.98-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Bump build-depend versions 

 -- Michał Zając <michal.zajac@gmail.com>  Mon, 01 Feb 2010 21:41:07 +0100

kdewebdev (4:4.3.95-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Bump build-depend versions 

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 20 Jan 2010 17:48:08 +0100

kdewebdev (4:4.3.90-0ubuntu1) lucid; urgency=low

  * New upstream release candidate:
    - Bump build-depend versions

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 06 Jan 2010 19:24:31 -0500

kdewebdev (4:4.3.85-0ubuntu1) lucid; urgency=low

  * New upstream beta release:
    - Bump build-depend versions

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 18 Dec 2009 23:09:39 -0500

kdewebdev (4:4.3.80-0ubuntu2) lucid; urgency=low

  * Add missing build-depends on libx11-dev

 -- Scott Kitterman <scott@kitterman.com>  Tue, 08 Dec 2009 11:00:27 -0500

kdewebdev (4:4.3.80-0ubuntu1) lucid; urgency=low

  [ Michał Zając ]
  * New upstream beta release.
  * Bump on build-depends
  * kxsldgb dropped from kdewebdev
    - Remove all related files (kxsldbg.install and
      97_fix_target_link_libraries.diff)
    - Remove from debian/control

  [ Scott Kitterman ]
  * Change Vcs-* to Ubuntu headers

 -- Scott Kitterman <scott@kitterman.com>  Sun, 06 Dec 2009 23:38:57 -0500

kdewebdev (4:4.3.3-0ubuntu2) lucid; urgency=low

  * Merge with Debian testing, remaining changes:
    - Keep versioned boost build-dep
    - Keep Kubuntu kde docpath

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 07 Nov 2009 19:05:13 -0500

kdewebdev (4:4.3.3-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Bump on build depends

 -- Michał Zając <michal.zajac@gmail.com>  Sat, 31 Oct 2009 11:57:23 +0100

kdewebdev (4:4.3.2-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Bump on build-deps

 -- Michał Zając <michal.zajac@gmail.com>  Sat, 03 Oct 2009 12:17:02 +0200

kdewebdev (4:4.3.1-0ubuntu1) karmic; urgency=low

  * New upstream release
  * debian/control: Bump Build-Depends versions

 -- Nathan Handler <nhandler@ubuntu.com>  Fri, 28 Aug 2009 21:55:41 +0000

kdewebdev (4:4.3.0-0ubuntu1) karmic; urgency=low

  * New upstream release:
    - Bump build-depend versions
  * Merge with Debian Unstable, remaining changes:
    - Keep versioned boost build-dep
    - Keep Kubuntu kde docpath

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 30 Jul 2009 10:26:28 -0400

kdewebdev (4:4.2.98-0ubuntu1) karmic; urgency=low

  * New upstream release
  * debian/control: Bump Build-Depends versions

 -- Nathan Handler <nhandler@ubuntu.com>  Wed, 22 Jul 2009 02:48:17 +0000

kdewebdev (4:4.2.96-0ubuntu1) karmic; urgency=low

  * New upstream beta release:
   - Bump on Build-Depends versions.

 -- Michał Zając <michal.zajac@gmail.com>  Fri, 10 Jul 2009 19:02:45 +0200


