=== debian/control ===
Source: kdewebdev
Section: web
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Sune Vuorela <debian@pusling.com>, Xavier Vello <xavier.vello@gmail.com>, Modestas Vainius <modax@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.5.0),
 cdbs, cmake, debhelper (>= 7.3.16), quilt, pkg-kde-tools (>= 0.6.4),
 kdelibs5-dev (>= 4:4.5), kdepimlibs5-dev (>= 4:4.5),
 libtidy-dev, zlib1g-dev, libboost1.42-dev, libxslt-dev
Standards-Version: 3.8.4
Homepage: http://kdewebdev.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdewebdev/ubuntu
Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdewebdev/ubuntu

Package: kdewebdev
Architecture: all
Section: kde
Depends: kfilereplace (>= ${source:Version}), kimagemapeditor (>= ${source:Version}), 
 klinkstatus (>= ${source:Version}),
 kommander (>= ${source:Version})
Description: web development apps from the official KDE 4 release
 KDE (the K Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes a collection of web development applications
 provided with the official release of KDE 4.

Package: kfilereplace
Architecture: any
Section: kde
Depends: ${shlibs:Depends}
Description: batch search-and-replace component for KDE 4
 KFileReplace is an embedded component for KDE that acts as a batch
 search-and-replace tool. It allows you to replace one expression with
 another in many files at once.
 .
 This package is part of KDE 4 web development module.

Package: kimagemapeditor
Architecture: any
Section: editors
Depends: ${shlibs:Depends}
Description: HTML image map editor for KDE 4
 KImageMapEditor is a tool that allows you to edit image maps in HTML
 files. As well as providing a standalone application, KImageMapEditor
 makes itself available as a KPart for embedding into larger applications.
 .
 This package is part of KDE 4 web development module.

Package: klinkstatus
Architecture: any
Section: web
Depends: ${shlibs:Depends}
Suggests: khelpcenter4
Description: web link validity checker for KDE 4
 KLinkStatus is KDE's web link validity checker. It allows you to
 search internal and external links throughout your web site. Simply
 point it to a single page and choose the depth to search.
 .
 You can also check local files, or files over ftp:, fish: or any other
 KIO protocols. For performance, links can be checked simultaneously.
 .
 This package is part of KDE 4 web development module.

Package: kommander
Architecture: any
Section: devel
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kommander-dev
Description: visual dialog builder and executor tool
 Kommander is a visual dialog building tool whose primary objective is
 to create as much functionality as possible without using any scripting
 language.
 .
 More specifically, Kommander is a set of tools that allow you to create
 dynamic GUI dialogs that generate, based on their state, a piece of
 text. The piece of text can be a command line to a program, any piece
 of code, business documents that contain a lot of repetitious or
 templated text and so on.
 .
 The resulting generated text can then be executed as a command line
 program (hence the name "Kommander"), written to a file, passed to a
 script for extended processing, and literally anything else you can
 think of. And you aren't required to write a single line of code!
 .
 As well as building dialogs, Kommander may be expanded to create full
 mainwindow applications.
 .
 This package is part of KDE 4 web development module.

Package: kdewebdev-dbg
Section: debug
Architecture: any
Depends: kdebase-runtime-dbg
Suggests: kdewebdev (= ${source:Version})
Priority: extra
Description: debugging symbols for the KDE 4 web development module
 This package contains the debugging symbols associated with kdewebdev.
 They will automatically be used by gdb for debugging kdewebdev-related
 issues.
