## kdewebdev 4.6.2

=== debian/changelog ===
kdewebdev (4:4.6.2-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Apr 2011 15:24:14 +0000

kdewebdev (4:4.6.1-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 28 Feb 2011 16:15:50 +0000

kdewebdev (4:4.6.0-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Michał Zając <quintasan@kubuntu.org>  Sat, 22 Jan 2011 14:18:59 +0100

kdewebdev (4:4.5.95-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 05 Jan 2011 13:30:25 +0000

kdewebdev (4:4.5.90-0ubuntu1) natty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Dec 2010 19:03:57 +0000

kdewebdev (4:4.5.85-0ubuntu1) natty; urgency=low

  * New upstream beta release

 -- Philip Muskovac <yofel@gmx.net>  Sat, 04 Dec 2010 18:31:25 +0100

kdewebdev (4:4.5.80-0ubuntu1) natty; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Nov 2010 15:03:16 +0000

kdewebdev (4:4.5.3-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Nov 2010 15:25:33 +0000

kdewebdev (4:4.5.2-0ubuntu1) natty; urgency=low

  [ Alessandro Ghersi ]
  * Merge with Debian remaining changes:
    - Build against libboost1.42-dev
    - Build against kde4libs 4.5.2-0ubuntu1

  [ Jonathan Riddell ]
  * New upstream release

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Mon, 18 Oct 2010 04:15:02 +0200

kdewebdev (4:4.4.5-2) UNRELEASED; urgency=low

  * Point debian/control Vcs fields to the new Git repository.

 -- Modestas Vainius <modax@debian.org>  Mon, 26 Jul 2010 23:24:39 +0300
