## kdewebdev 4.6.5

=== debian/changelog ===
kdewebdev (4:4.6.5-1) unstable; urgency=low

  * New upstream release.

  [ Ana Beatriz Guerrero Lopez ]
  * Remove myself from Uploaders.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.5.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jul 2011 21:54:02 +0300

kdewebdev (4:4.6.3-1) unstable; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.3.
  * Bump Standards-Version to 3.9.2; no changes needed.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 02:41:42 +0300

kdewebdev (4:4.6.2-1) experimental; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.
  * Switch debian/rules engine to dhmk based qt-kde-team/2/*.
  * Strip sequence numbers from debian/patches/*.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.2.
  * Bump KDE SC build dependencies to 4:4.6.
  * Bump Standards-Version to 3.9.1, no changes needed.
  * Update lintian overrides.
  * Add myself to Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 27 Apr 2011 12:23:46 +0300

kdewebdev (4:4.1.4-1) experimental; urgency=low

  * New upstream
    - bump b-d

 -- Sune Vuorela <debian@pusling.com>  Sat, 10 Jan 2009 19:21:19 +0100
