=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: kdewebdev
 Section: web
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Sune Vuorela <sune@debian.org>, Modestas Vainius <modax@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.6.0),
- cdbs, cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.9),
- kdelibs5-dev (>= 4:4.5.2-0ubuntu1), kdepimlibs5-dev (>= 4:4.5),
- libtidy-dev, zlib1g-dev, libboost1.42-dev, libxslt-dev
-Standards-Version: 3.8.4
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sune Vuorela <sune@debian.org>, Modestas Vainius <modax@debian.org>, José Manuel Santamaría Lema <panfaust@gmail.com>
+Build-Depends: kde-sc-dev-latest (>= 4:4.6.5),
+ cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
+ kdelibs5-dev (>= 4:4.6), kdepimlibs5-dev (>= 4:4.6),
+ libtidy-dev, zlib1g-dev, libboost-dev, libxslt-dev
+Standards-Version: 3.9.2
 Homepage: http://kdewebdev.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdewebdev/ubuntu
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdewebdev/ubuntu
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdewebdev.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdewebdev.git
 
 Package: kdewebdev
 Architecture: all
