## kdewebdev 4.7.1

=== debian/changelog ===
kdewebdev (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Sep 2011 00:54:19 +0200

kdewebdev (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Thu, 08 Sep 2011 10:49:39 -0400

kdewebdev (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 23 Jul 2011 13:49:16 -0400

kdewebdev (4:4.6.90-0ubuntu1) oneiric; urgency=low

  * New upstream release candidate 
    - bump kde-sd-dev-latest to 4:4.6.90 and build against boost1.46
    - Update Vcs lines for new location
    - fix kdewebdev-dbg to depend on kde-runtime-dbg

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 11 Jul 2011 12:07:39 +0200

kdewebdev (4:4.6.3-1ubuntu1) oneiric; urgency=low

  * Merge from debian. Remaining changes:
    - Build against libboost1.42-dev
  * Update Vcs links as the branch is owned by kubuntu-packagers now 

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 30 May 2011 07:37:11 +0200
