=== debian/control ===
--- 
+++ 
@@ -1,16 +1,24 @@
 Source: kdewebdev
 Section: web
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>, Modestas Vainius <modax@debian.org>, José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.6.5),
- cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.6), kdepimlibs5-dev (>= 4:4.6),
- libtidy-dev, zlib1g-dev, libboost-dev, libxslt-dev
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Sune Vuorela <sune@debian.org>, Modestas Vainius <modax@debian.org>,
+ José Manuel Santamaría Lema <panfaust@gmail.com>
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
+ cmake,
+ debhelper (>= 7.3.16),
+ pkg-kde-tools (>= 0.12),
+ kdelibs5-dev (>= 4:4.6),
+ kdepimlibs5-dev (>= 4:4.6),
+ libtidy-dev,
+ zlib1g-dev,
+ libboost1.46-dev,
+ libxslt-dev
 Standards-Version: 3.9.2
 Homepage: http://kdewebdev.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdewebdev.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdewebdev.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdewebdev
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdewebdev
 
 Package: kdewebdev
 Architecture: all
@@ -88,7 +96,7 @@
 Package: kdewebdev-dbg
 Section: debug
 Architecture: any
-Depends: kdebase-runtime-dbg
+Depends: kde-runtime-dbg
 Suggests: kdewebdev (= ${source:Version})
 Priority: extra
 Description: debugging symbols for the KDE web development module
