## kdewebdev 4.7.2

=== debian/changelog ===
kdewebdev (4:4.7.2-1) experimental; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.2.
  * Bump KDE SC build dependencies to 4:4.7.

  [ Pino Toscano ]
  * Manage some packages renamings (Closes: #650011):
    - kdewebdev-dbg depends on kde-runtime-dbg instead of kdebase-runtime-dbg.
  * Add ${misc:Depends} where missing.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:46:20 -0300
